{
  "table_name": "driving_log",
  "table_prefix": "drivlog",
  "save_script": [],
  "field":[
    {
      "name":"travel_expense_id",
      "type":"varchar",
      "length":40,
      "foreign_key": {"table": "travel_expense", "field": "travel_expense_id", "link_type": "delete with"}
    },
    {
      "name":"expense_type_id",
      "type":"varchar",
      "length": 40
    },
    {
      "name":"start_time",
      "type":"datetime"
    },
    {
      "name":"end_time",
      "type":"datetime"
    },
    {
      "name":"start_meter",
      "type":"double"
    },
    {
      "name":"end_meter",
      "type":"double"
    },
    {
      "name":"work_amount",
      "type":"double"
    },
    {
      "name":"private_amount",
      "type":"double"
    },
    {
      "name":"meter_unit",
      "type":"varchar",
      "length":20
    },
    {
      "name":"route",
      "type":"text"
    },
    {
      "name":"unit_price",
      "type":"double"
    },
    {
      "name":"total_price",
      "type":"double"
    }
  ]
}
